@charset "utf-8";

/* ===== style.css ===== */
/* -- font -- */
/* Zen Kaku Gothic New / Jost */
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&family=Zen+Kaku+Gothic+New&display=swap');


/* -- body -- */
body {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-size: 14px;
    line-height: 2;
    color: #2F2F2F;
    background: #FFFBF2;
}
@media screen and ( max-width: 900px ) {
    body {
        font-size: 13px;
        line-height: 2;
    }
}


/*
    tag
*/
a {
    color: #000;
    text-decoration: none;
    transition: opacity 0.6s;
}
@media screen and ( min-width: 901px ) {
    a:hover {
        opacity: 0.6;
    }
}

img {
    max-width: 100%;
    height: auto;
}


/*
    common
*/
/* -- hide -- */
@media screen and ( min-width: 901px ) {
    .pc_hide { display: none!important; }
}
@media screen and ( max-width: 900px ) {
    .sp_hide { display: none!important; }
}


/*
    footer
*/
#footer {
    display: none;
    position: fixed;
    right: 25px;
    bottom: 18px;
    z-index: 20;
}
@media screen and ( min-width: 901px ) {
    .footer_inner {
        display: flex;
        padding: 0;
    }
    .sns_link {
        display: flex;
    }
    .sns_link li:not(:last-child) {
        margin-right: 19px;
    }
    .copy {
        font-size: 12px;
        letter-spacing: 0.1em;
        margin: 7px 0 0 25px;
    }
}
@media screen and ( max-width: 900px ) {
    #footer {
        right: 14px;
        bottom: 12px;
    }
    .footer_inner {
        text-align: center;
        padding: 0;
    }
    .sns_link li:not(:last-child) {
        margin-bottom: 5px;
    }
    .sns_link li:nth-child(2) img {
        position: relative;
        left: -1px;
    }
    .copy {
        font-size: 12px;
        overflow: hidden;
        position: relative;
        left: -2px;
        margin-top: 19px;
        height: 70px;
        width: 17px;
    }
    .copy span {
        white-space: nowrap;
        display: block;
        transform: rotate(90deg) translateY(-100%);
        transform-origin: 0 0;
    }
}

/*
    contents
*/
#contents {
    display: flex;
    align-items: center;
    min-height: 100vh;
    overflow-x: scroll;
    overflow-y: hidden;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
#contents::-webkit-scrollbar {
    display: none;
}
#contents .inner {
    display: flex;
    align-items: center;
    position: relative;
    transition: left 0.8s cubic-bezier(0.22, 0.61, 0.36, 1);
}
@media screen and ( max-width: 900px ) {
    #contents {
        display: block;
        overflow-x: hidden;
    }
    #contents .inner {
        display: block;
    }
}
/* - スクロールバー - */
.simplebar-track {
    height: 16px!important;
}
.simplebar-track.simplebar-horizontal .simplebar-scrollbar {
    top: 4px;
    height: 8px;
}
.simplebar-scrollbar::before {
    background: rgba(0, 0, 0, 0.5);
    border-radius: 10em;
    height: 8px!important;
    margin: 0 3px
}
.simplebar-scrollbar.simplebar-visible::before {
    opacity: 1;
}

/* -- mv -- */
#mv {
    position: relative;
    padding: 8px 120px 33px;
    min-width: 100vw;
}
.mv_inner {
    position: relative;
    margin: 0 auto;
    width: fit-content;
    min-width: 1000px;
}
#mv .tit {
    text-align: center;
    font-family: "Jost", sans-serif;
    font-weight: 500;
    letter-spacing: 0.2em;
}
#mv h1 {
    text-align: center;
    margin-top: 23px;
}
#mv h1 img {
    vertical-align: middle;
    opacity: 0;
    transform: translateY(50px); 
    transition: opacity .6s, transform .6s;
}
#mv h1 img.on {
    opacity: 1;
    transform: translateY(0); 
}
#mv h1 img:not(:first-child) {
    margin-left: 12px;
}
#mv h1 img:nth-child(3) { margin-left: 8px; }
#mv h1 img:nth-child(6) { margin-left: 7px; }
#mv h1 img:nth-child(7) { margin-left: 7px; }
#mv h1 img:nth-child(8) { margin-left: 9px; }
#mv h1 img:nth-child(11) { margin-left: 11px; }
#mv h1 img:nth-child(12) { margin-left: 11px; }
#mv h1 img:nth-child(14) { margin-left: 10px; }
#mv h1 img.mr {
    margin-right: 16px;
}
#mv h1 img.mr02 {
    margin-right: 17px;
}
#mv h1 .sub {
    font-family: "Jost", sans-serif;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 0.26em;
    color: #404040;
    display: block;
    margin-top: 18px;
}
#mv h1 .sub span {
    display: inline-block;
    opacity: 0;
    transform: translateY(50px); 
    transition: opacity .6s, transform .6s;
}
#mv h1 .sub span.on {
    opacity: 1;
    transform: translateY(0); 
}
#mv .logo {
    position: absolute;
    top: 15px;
    left: -110px;
}
#mv .scrollTxt {
    font-family: "Jost", sans-serif;
    font-size: 11px;
    font-weight: 500;
    letter-spacing: 0.18em;
    position: absolute;
    top: 50%;
    right: -127px;
    margin-top: 45px;
    width: 230px;
    transform: translateY(-50%);
}
#mv .scrollTxt span {
    position: absolute;
    overflow: hidden;
    top: -7px;
    left: 0;
    width: 230px;
    height: 1px;
}
#mv .scrollTxt span::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #404040;
    content: "";
    animation: 2s ease-out infinite scrollTxt;
}
@keyframes scrollTxt {
    0% {
        width: 0;
    }
    50% {
        width: 100%;
        transform: translateX(0);
    }
    100% {
        width: 100%;
        transform: translateX(100%);
    }
}
@media screen and ( min-width: 1200px ) {
    #mv_slider {
        max-width: 1000px;
    }
}
@media screen and ( min-width: 1500px ) {
    #mv_slider {
        max-width: 1300px;
    }
    #mv .tit {
        font-size: 16px;
    }
    #mv h1 img {
        height: 47px;
        width: auto;
    }
    #mv h1 .sub {
        font-size: 26px;
    }
}
@media screen and ( min-width: 901px ) {
    #mv_slider {
        margin: 44px auto 0;
    }
    #mv_slider .splide__list {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    #mv_slider .splide__list > *:not(:nth-child(3n)) {
        margin-right: 4px;
    }
    #mv_slider .splide__list > * img {
        height: calc(100vh - 335px);
        max-height: 433px;
        width: auto;
        max-width: none;
    }
}
@media screen and ( max-width: 900px ) {
    #mv {
        padding: 29px 23px 83px;
    }
    .mv_inner {
        width: auto;
        min-width: auto;
    }
    #mv .tit {
        font-size: 10px;
        letter-spacing:0.14em;
        margin-top: 23px;
    }
    #mv h1 {
        margin-top: 5px;
    }
    #mv h1 img {
        width: auto;
        height: 18px;
    }
    #mv h1 img:not(:first-child) {
        margin-left: 4px;
    }
    #mv h1 img:nth-child(3) { margin-left: 2px; }
    #mv h1 img:nth-child(6) { margin-left: 0; }
    #mv h1 img:nth-child(7) { margin-left: 0; }
    #mv h1 img:nth-child(8) { margin-left: 1px; }
    #mv h1 img:nth-child(11) { margin-left: 1px; }
    #mv h1 img:nth-child(12) { margin-left: 3px; }
    #mv h1 img:nth-child(14) { margin-left: 2px; }
    #mv h1 img.mr {
        margin-right: 9px;
    }
    #mv h1 img.mr02 {
        margin-right: 10px;
    }
    #mv h1 .sub {
        font-size: 14px;
        letter-spacing: 0.23em;
        margin-top: 11px;
    }
    #mv_slider {
        margin: 23px auto 0;
        max-width: 310px;
    }
    #mv .logo {
        position: static;
        margin: 0 auto;
        max-width: 60px;
    }
    #mv .scrollTxt {
        display: none;
    }
}

/* -- catchBox -- */
#catchBox {
    text-align: center;
    padding: 40px 20px;
    min-width: 100vw;
}
#catchBox .tit {
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 0.15em;
}
#catchBox .txtArea {
    letter-spacing: 0.05em;
    margin: 41px auto 0;
    max-width: 560px;
}
#catchBox .txtArea > :not(:last-child) {
    margin-bottom: 28px;
}
@media screen and ( max-width: 900px ) {
    #catchBox {
        text-align: left;
        padding: 21px 38px;
    }
    #catchBox .tit {
        font-size: 16px;
        letter-spacing: 0.08em;
    }
    #catchBox .txtArea {
        letter-spacing: 0.03em;
        margin: 35px auto 0;
        max-width: max-content;
    }
    #catchBox .txtArea > :not(:last-child) {
        margin-bottom: 26px;
    }
}

/* -- itemBox -- */
.itemBox {
    display: flex;
    align-items: center;
}
/* - itemBox_box01 - */
.itemBox_box01 {
    display: flex;
    align-items: center;
    padding: 30px 0;
}
.itemBox_box01 .txtArea {
    position: relative;
    margin-right: -60px;
    width: 304px;
    padding: 0 0 49px 26px;
    z-index: 20;
}
.itemBox_box01 .txtArea h2 {
    font-family: "Jost", sans-serif;
    font-size: 22px;
    font-weight: 500;
    line-height: 1.45;
    letter-spacing: 0.06em;
}
.itemBox_box01 .txtArea h2 img {
    display: block;
    margin-bottom: 72px;
}
.itemBox_box01 .txtArea .price {
    margin-top: 4px;
}
.itemBox_box01 .txtArea .price a {
    text-decoration: underline;
    font-family: "Jost", sans-serif;
    font-size: 16px;
    letter-spacing: 0.1em;
}
.itemBox_box01 .txtArea .txt {
    font-family: "Jost", sans-serif;
    letter-spacing: 0.1em;
    margin-top: 15px;
}
/* - itemBox_box02 - */
.itemBox_box02 {
    display: flex;
    margin-left: 120px;
}
.itemBox_box02 .img {
    position: relative;
    margin-bottom: 30px;
    min-width: 97.266vh;
}
.itemBox_box02 .img > * {
    position: absolute;
}
.itemBox_box02 .txtArea {
    line-height: 2.14;
    letter-spacing: 0.05em;
    display: flex;
    align-items: center;
    min-width: 420px;
    padding: 0 0 19px 119px;
}
/* - itemBox_box03 - */
.itemBox_box03 {
    display: flex;
    margin-left: 97px;
}
.itemBox_box03 > :nth-child(2) {
    margin-left: 41px;
}
/* - itemBox_box04 - */
.itemBox_box04 {
    margin-right: 440px;
    margin-left: 120px;
}
.itemBox_box04 a {
    text-align: center;
    font-family: "Jost", sans-serif;
    font-weight: 500;
    line-height: 1.42;
    letter-spacing: 0.06em;
    display: block;
    width: fit-content;
}
.itemBox_box04 a img {
    display: block;
    margin-top: 12px;
}
.itemBox_box04 a span {
    text-decoration: underline;
    font-size: 12px;
    line-height: 1.16;
    letter-spacing: 0.1em;
    display: block;
    margin-top: 18px;
}
/* - itemBox01 - */
#itemBox01,
#itemBox01 a {
    color: #328B65;
}
#itemBox01 .itemBox_box02 .img > :nth-child(1) {
    top: 0;
    right: 0;
    z-index: 20;
}
#itemBox01 .itemBox_box02 .img > :nth-child(2) {
    bottom: 0;
    left: 0;
}
/* - itemBox02 - */
#itemBox02,
#itemBox02 a {
    color: #B74A45;
}
#itemBox02 .itemBox_box02 .img > :nth-child(1) {
    top: 0;
    left: 0;
}
#itemBox02 .itemBox_box02 .img > :nth-child(2) {
    bottom: 10px;
    right: 0;
}
/* - itemBox03 - */
#itemBox03,
#itemBox03 a {
    color: #28769F;
}
#itemBox03 .itemBox_box02 .img > :nth-child(1) {
    top: 0;
    left: 0;
}
#itemBox03 .itemBox_box02 .img > :nth-child(2) {
    bottom: 0;
    right: 45px;
    z-index: 20;
}
@media screen and ( min-width: 901px ) {
    .itemBox_box01 .img img {
        height: calc(100vh - 60px);
        max-width: none;
        width: auto;
    }
    .itemBox_box02 .img {
        height: calc(100vh - 200px);
        margin-bottom: 20px;
    }
    .itemBox_box02 .img img {
        max-width: none;
        width: auto;
    }
    .itemBox_box03 img{
        height: calc(100vh - 200px);
        max-width: none;
        width: auto;
        margin-bottom: 20px;
    }
    .itemBox_box04 a img {
        height: 54.7vh;
        max-width: none;
        width: auto;
    }
    #itemBox01 .itemBox_box02 .img > :nth-child(1) img {
        height: 26vh;
    }
    #itemBox01 .itemBox_box02 .img > :nth-child(2) img {
        height: 54vh;
    }
    #itemBox02 .itemBox_box02 .img {
        min-width: 88.4vh;
        height: calc(100vh - 20px);
    }
    #itemBox02 .itemBox_box02 .img > :nth-child(1) img {
        height: 74vh;
    }
    #itemBox02 .itemBox_box02 .img > :nth-child(2) img {
        height: 53vh;
    }
    #itemBox03 .itemBox_box02 .img > :nth-child(1) img {
        height: 54vh;
    }
    #itemBox03 .itemBox_box02 .img > :nth-child(2) img {
        height: 26vh;
    }
    #itemBox03 .itemBox_box04 {
        margin-right: 300px;
    }
}
@media screen and ( max-width: 900px ) {
    .itemBox {
        display: block;
        padding-bottom: 87px;
    }
    /* - itemBox_box01 - */
    .itemBox_box01 {
        display: block;
        min-width: auto;
        padding: 110px 0 0;
    }
    .itemBox_box01 .txtArea {
        margin-right: 0;
        width: 100%;
        padding: 25px 0 0 106px;
    }
    .itemBox_box01 .txtArea h2 {
        font-size: 17px;
        line-height: 1.35;
    }
    .itemBox_box01 .txtArea h2 img {
        position: absolute;
        top: 0;
        left: 31px;
        margin-bottom: 0;
        width: auto;
        height: 130px;
    }
    .itemBox_box01 .txtArea .price a {
        font-size: 12px;
    }
    .itemBox_box01 .txtArea .txt {
        font-size: 10px;
    }
    .itemBox_box01 .img {
        margin-top: -28px;
        width: 100%;
    }
    .itemBox_box01 .img img {
        width: 100%;
    }
    /* - itemBox_box02 - */
    .itemBox_box02 {
        display: block;
        margin: 58px 0 0;
    }
    .itemBox_box02 .img {
        margin-bottom: 0;
        min-width: auto;
    }
    .itemBox_box02 .img img {
        width: 100%;
    }
    .itemBox_box02 .txtArea {
        display: block;
        margin: 65px auto 0;
        padding: 0;
        width: fit-content;
        min-width: auto;
    }
    /* - itemBox_box03 - */
    .itemBox_box03 {
        display: block;
        margin-left: 0;
        padding-top: 66px;
    }
    .itemBox_box03 img {
        width: 100%;
    }
    .itemBox_box03 > :nth-child(1) {
        min-width: auto;
    }
    .itemBox_box03 > :nth-child(2) {
        margin: 70px auto 0;
        min-width: auto;
        width: 230px;
    }
    /* - itemBox_box04 - */
    .itemBox_box04 {
        margin-right: 0;
        margin-left: 0;
        padding-top: 70px;
        min-width: auto;
    }
    .itemBox_box04 a {
        font-size: 12px;
        line-height: 1.5;
        margin: 0 auto;
        max-width: 230px;
    }
    .itemBox_box04 a img {
        margin-top: 15px;
    }
    .itemBox_box04 a span {
        font-size: 10px;
        margin-top: 22px;
    }
    /* - itemBox01 - */
    #itemBox01 .itemBox_box02 .img {
        padding-top: 77%;
    }
    #itemBox01 .itemBox_box02 .img > :nth-child(1) {
        top: 0;
        width: 43%;
    }
    #itemBox01 .itemBox_box02 .img > :nth-child(2) {
        top: auto;
        bottom: 0;
        width: 88%;
    }
    /* - itemBox02 - */
    #itemBox02 .itemBox_box01 .txtArea {
        padding: 12px 0 0 148px;
    }
    #itemBox02 .itemBox_box01 .txtArea h2 img {
        top: 14px;
    }
    #itemBox02 .itemBox_box02 .img {
        padding-top: 111.5%;
    }
    #itemBox02 .itemBox_box02 .img > :nth-child(1) {
        width: 57%
    }
    #itemBox02 .itemBox_box02 .img > :nth-child(2) {
        bottom: 0;
        width: 41%;
    }
    /* - itemBox03 - */
    #itemBox03 .itemBox_box01 .txtArea {
        padding: 12px 0 0 148px;
    }
    #itemBox03 .itemBox_box01 .txtArea h2 img {
        top: 14px;
    }
    #itemBox03 .itemBox_box02 .img {
        padding-top: 82.5%;
    }
    #itemBox03 .itemBox_box02 .img > :nth-child(1) {
        width: 93%;
    }
    #itemBox03 .itemBox_box02 .img > :nth-child(2) {
        right: 0;
        width: 45%;
    }
}

/* -- allBtn -- */
#allBtn {
    min-width: 320px;
    background: #433D3D;
}
#allBtn a {
    color: #FFF;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    height: 100%;
    min-height: 100vh;
}
#allBtn a > * {
    padding: 0 74px 15px 74px;
    width: 100%;
}
#allBtn .logo {
    width: 100%;
}
#allBtn .txt {
    font-size: 15px;
    letter-spacing: 0.1em;
    line-height: 1.73;
    position: relative;
    margin-top: 48px;
    width: 100%;
}
#allBtn .txt img {
    position: absolute;
    top: 5px;
    right: -4px;
}
@media screen and ( max-width: 900px ) {
    #allBtn {
        min-width: auto;
        height: 200px;
    }
    #allBtn a {
        min-height: auto;
    }
    #allBtn a > * {
        display: flex;
        align-items: center;
        margin: 0 auto;
        padding: 0;
        max-width: 255px;
    }
    #allBtn .logo {
        width: 65px;
    }
    #allBtn .txt {
        font-size: 12px;
        margin-top: 0;
        padding-left: 40px;
        width: calc(100% - 65px);
    }
    #allBtn .txt img {
        right: 5px;
        width: 13px;
    }
}

/* -- numBox -- */
#numBox {
    display: none;
    font-size: 16px;
    letter-spacing: 0.15em;
    position: fixed;
    bottom: 4px;
    left: 46px;
}
#numBox span {
    font-size: 35px;
    width: 23px;
    display: inline-block;
}
@media screen and ( max-width: 900px ) {
    #numBox {
        font-size: 13px;
        left: 24px;
    }
    #numBox span {
        font-size: 26px;
        width: 14px;
    }
}


/*
    js
*/
/* -- 'inview' フェードプラグイン -- */
/* - フェードアップ - */
/* 子要素 */
.fadeUpCld > * {   
    opacity: 0;
    transition: opacity 0.6s;
}
.fadeUpCld > *.on {
    opacity: 1;
}